Subject: Re: [PATCH 2/2] Add Swedish translation. [in swedish]

From: Robin Rosenberg <[email-masked]>
Date: Thu, 16 Sep 2010 21:18:27 +0200

torsdagen den 16 september 2010 19.09.04 skrev  Peter Krefting:
> Ævar Arnfjörð Bjarmason:
> > FWIW mercurial uses märke, e.g.:
> I tried using that in a translation once, and no-one understood what I was
> talking about. :-/

Label, [lejbl],  tag (tagg), är de ord jag hört och använt så länge jag kan 
minnas. Märken gör man genom att rispa, kladda med tusch. eller tappa saker.  
En etikett är en prydlig märkning.

Termen etikett har jag aldrig behövt förklara för någon och ordet går att böja 
utan att det låter konstigt, Å andra sidan kan "märka" användas eftersom man 
märker upp saker med etiketter, snarare än att man "etiketterar" dem.

-- robin